Sisimai::ARF(3pm)

NAME
"Sisimai::ARF" - Decoder class for detecting ARF: Abuse Feedback Reporting Format.

SYNOPSIS
    use Sisimai::ARF;
    my $v = Sisimai::ARF->inquire($header, $body);

DESCRIPTION
"Sisimai::ARF" is a decoder for email returned as a Feedback Loop report message.

FEEDBACK TYPES

abuse spam or some other kind of email abuse
fraud Indicates some kind of fraud or phishing activity
virus report of a virus found in the originating message
other any other feedback that doesn't fit into other types
not-spam can be used to report an email message that was mistakenly marked as spam

SEE ALSO
<http://tools.ietf.org/html/rfc5965>

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2021,2023-2025 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.